<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>AuthorNameMutationFailureAlertMessageText</key>
	<string>Unable to save author name</string>
	<key>CopyrightMutationFailureAlertMessageText</key>
	<string>Unable to save copyright text</string>
	<key>MutationFailureAlertAbortButtonTitle</key>
	<string>Cancel</string>
	<key>MutationFailureAlertRetryButtonTitle</key>
	<string>Retry</string>
	<key>OwnerNameMutationFailureAlertMessageText</key>
	<string>Unable to save owner name</string>
	<key>Title</key>
	<string>User</string>
	<key>ValidationErrorAlertDiscardButtonTitle</key>
	<string>Discard Change</string>
	<key>ValidationErrorAlertOkButtonTitle</key>
	<string>OK</string>
</dict>
</plist>
